{
  "name": "fs-api-express",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/theau.nicolas/fs-api-express.git"
  },
  "author": "Théau NICOLAS",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/theau.nicolas/fs-api-express/issues"
  },
  "homepage": "https://gitlab.com/theau.nicolas/fs-api-express#readme",
  "dependencies": {
    "better-sqlite3": "^8.0.1",
    "express": "^4.18.2"
  }
}
